import TelegramBot from 'node-telegram-bot-api';
import { TelegramBotService } from './telegram-bot.service';

export interface TelegramBotHandlerInterface {
  init(service: TelegramBotService, bot: TelegramBot): Promise<void>;
  getHelpMsg(): string;
}
